.wrapper
{
	font-family: Comic Sans MS;
	font-style: italic;
	color: red;	
	width: 100%;
	font-weight: bold;
	position: absolute;
	#background: green;
}

.header
{
	text-align: center;
	font-weight: bold;
	#background: blue;
	position: relative;
	top: -21px;
	left: 0.2%;
}

.header a
{
	padding-right: 2em;	
}

.title
{
	font-size: 2em;
	border-bottom: 5px solid red;
	max-width: 35em;
}

.header p
{
	margin: auto;
}


.head_h1
{
	border-bottom: 5px solid red;
	max-width: 61.25%;
	position: relative;
	left: 30.25%;
}

.head_h3
{
	position: relative;
	left: 10.9%;
	top: -1.35em;
	font-size: 1em;
	#width: 50%;
}
	

nav
{
	max-width: 90%;
	background-color: white;
	#background: blue;
	position: relative;
	top: -2.35em;
	left: 8.1em;
	
}

nav ul
{
	display: inline-table;
	margin-left: 0em;
	list-style-type: none;
	#background: green;	
}

nav ul li 
{	
	float: left;
	margin: 0px 5px 0px 5px;
	#background: blue;
}

nav ul li a
{
	text-decoration: none;
	display: block;
	margin: 0px 20px 0px 20px;
	color: black;
	background-color: white;
	#background: blue;
}

nav ul li a:hover
{
	color: red;
}

.head_img
{
	position: absolute;
	top: 0px;
	display: block;
	float: left;
	width: 14%;
	#height: 60%;
	left: 5%;
	#background: green;
	z-index: 2;
	
}

.strap
{
	font-size: 1.5em;
	max-width: 100%;
	font-weight: normal;
	color: red;
	position: relative;
	left: 4.35em;
	top: -59px;
}

.strap p
{
	
	#left: 5em;	
}

.welcome
{
	text-align: center;
	font-size: 1.5em;
	max-width: 100%;
	position: relative;
	left: 6.55em;
	top: -3.65em;
	font-weight: normal;
}

.scroll
{
	height: 300px;
	max-width: 250px;
	position: relative;
	top: -30px;
	left: 25em;
	overflow: auto;
}

.scroll input.wrap
{
	white-space: normal;
	word-wrap: word-break;
	#max-width: 150px;
}

.table
{
	border-collapse: collapse;
	#position: relative;
	#left: 5em;
	#font-family: Comic Sans MS;
}

.table .td1 input
{
	width: 7em;
	border: none;
	background-color: rgb(220, 220, 220);
	font-family: Comic Sans MS;
}

.table .td1 input:hover
{
	color: red;
}

.table .td2 input
{
	width: 9em;
	border: none;
	margin:none;
	background-color: rgb(220, 220, 220);
	font-family: Comic Sans MS;
	#text-align: center;
}

.table .td2 input:hover
{
	color: red;
}

.table .td1, .table .td2
{
	border: 1px solid black;
	background-color: rgb(220, 220, 220);
	font-family: Comic Sans MS;
	#text-align: center;
}

.table .td1
{
	border-left: none;
}

.table .td
{
	border: 1px solid black;
	border-right: none;
	background-color: rgb(220, 220, 220);
}

.act-menu
{
	position: relative;
	left: 40%;
}

.act-menu a
{
	text-decoration: none;
	display: block;
	border: 1px solid black;
	border-collapse: collapse;
	width: 10%;
	color: black;
	font-style: normal;
	text-align: center;
	position: relative;
	top: -2em;
}

.act-menu a:hover
{
	color: red;
}

.act-menu li
{
	list-style-type: none;
}




.act-content
{
	color: black;
	background-color: #F2FFE5;
	position: relative;
	left: 6.5rem;
	width: 85%;
	
}

.act-content #heading
{
	display: flex;
	justify-content: center;
}

.act-content #date
{
	display: flex;
	justify-content: center;
	#text-align: center;
}

/*.act-content .text p
{
	/*text-align: justify;*/
	white-space: pre-wrap;
	color: black;
}*/

.text
{
	position: relative;
	top: -3em;
	color: black;
	margin-left: 0em;
	text-align: justify;
	float: left;
	max-width: 100%;
	margin-top: 2em;	 
}